<!DOCTYPE html>
<html lang="ru">


	<head> <!-- Техническая информация о документе -->
		<script defer src="test.js"></script>
		<meta charset="UTF-8"> <!-- Определяем кодировку символов документа -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>P O M O G I T E</title> <!-- Задаем заголовок документа -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		<link rel="stylesheet" href="style.css">
	
			
	</head>

	<body>
		<header class = "p-2"><div class ="container-lg m-auto">
  			<img src="https://i.imgur.com/UxHIhiw.png" class = "logo" style="float:left; margin-right: 10px" alt="Moon">
			P O M O G I T E</div>

</header>
<div class="container-lg px-0">

<nav class="container-lg ">
    <ul class="row mx-auto my-4 p-3" style="list-style-type: none">
      <li class="col-12 col-lg m-1"><a href="#links">Ссылки</a></li>
      <li class="col-12 col-lg m-1"><a href="#table">Таблица</a></li>
      <li class="col-12 col-lg m-1"><a href="#form">Форма</a></li>
    </ul>
  </nav>
  
  <div class="main row mx-auto" >	
	
    <div id="linkcontent" class="toONE col-12 p-4 my-4">
			
	<h2 id="links" >Ссылки</h2>
		<ol>
		<li><a href="http://example.com/" id="chap1">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
		<li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
		<li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
		<li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
		<li><a href="https://html5book.ru/hyperlinks-in-html/#part1">Cсылка на фрагмент страницы некоторого сайта</a></li>
		<li><a href="#chap1">Ссылка на фрагмент текущей страницы</a></li>
		<li><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ&t=43">Ссылка с двумя параметрами в URL</a></li>
		<li><a> Список ссылок основной навигации сайта с подписями title</a>
			<ol type = "a" start="1">
				<li><a href="#links" title = "Первая половина задания">Ссылки</a></li>
				<li><a href="#table" title = "Вторая половина задания">Таблица</a></li>
				<li><a href="#form" title = "Третья половина задания">Форма</a></li>
			</ol>
		</li>
		<li><a>	Ссылка без href</a></li>
		<li><a href="">Ссылка с пустым href</a></li>
		<li><a href="http://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
		<li>
      		<!-- <noindex> -->
      		<a href="http://example.com/">Сылка, запрещенная для индексации поисковиками</a>
     		 <!-- </noindex> -->
    	</li>
    	<li>
    		<p>Контекстная <a href="http://example.com/">ссылка</a> в тексте абзаца</p>
    	</li>
		<li>
			<a href="https://ru.wikipedia.org/wiki/AnyWalker">
  				<img src="https://vignette.wikia.nocookie.net/smesharikiarhives/images/e/e4/ЖелезнаяНяня.png/revision/latest/scale-to-width-down/340?cb=20190719164938&path-prefix=ru" class = "pic"  alt="AnyWalker"></a> 
		</li>
		<li>
			<img src="https://vignette.wikia.nocookie.net/smesharikiarhives/images/8/84/Бутер_колбаса_сыр_мёд.jpg/revision/latest?cb=20130224065047&path-prefix=ru" class = "pic" alt="Лосяш учит математический анализ" usemap="#Fichtenholz">
   			<p><map name="Fichtenholz">
    		<area shape="poly" coords="160,237,146,194,254,190,269,251" href="http://if.pskgu.ru/ebooks/f_1.html" alt="Информация">
   			</map></p>
   		</li>
   		<li>
   			<a href="./page.html">Относительная ссылка на страницу в текущем каталоге</a>
   		</li>
   		<li>
   			<a href="./about/aboutpage.html">Относительная ссылка на страницу в каталоге about</a>
   		</li>
   		<li>
   			<a href="../about/doubleaboutpage.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a>
   		</li>
   		<li>
   			<a href="../../about/doubleaboutpage.html">Относительная ссылка страницу в каталоге двумя уровнями выше</a>
   		</li>
   		<li>
   			<a href="/">Сокращенная ссылка на главную</a>
   		</li>
   		<li>
   			<a href="/newpage">Сокращенная ссылка на внутреннюю</a>
   		</li>
		</ol>
		</div>
	

	
	<div id="tablecontent" class = "toONE order-1 order-lg-0 col-12 p-5 my-4  " >
		
	<h2 id = "table" >Таблица</h2>
		<TABLE>
	    <tr>
        <th colspan="4">Расписание занятий</th>
      </tr>
      <tr >
        <td class ="py-1 py-lg-3">День|Время</td>
		<td class ="py-1 py-lg-3">8:00</td>
		<td class ="py-1 py-lg-3">11:30</td>
        <td class ="py-1 py-lg-3">13:10</td>

      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Понедельник</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Вторник</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Среда</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Четверг</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Пятница</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
        <td class ="py-1 py-lg-3">прием у психолога</td>
        <td class ="py-1 py-lg-3">ДИФФУРЫ</td>
      </tr>

	</TABLE>
	</div>
	

	<div id = "formcontent" class = "toONE col-12 p-5 my-4 ">
	
	<h2 id="form" >Форма</h2>

   		<form action="URL_отправки_данных" method ="POST" class="style">

   			Ваше имя:<br>
      		<label >
        	<input name="name"
          	value="Мария Склодоовская-Кюри">
      		</label>
      		<br>

      		Ваш адрес электронной почты:<br>
      		<label >
        	<input name="email"
          	value="example@gmail.com"
          	type="email">
      		</label>
      		<br>

			Ваша дата рождения:<br>
      		<label>
        	<input name="date"
          	value="1867-11-07"
          	type="date">
      		</label>
      		<br>

      		Ваша гендерная идентефикация:<br>
      		<label ><input type="radio" checked="checked"
        	name="gender" value="1" />
        	Мужчина</label>
      		<label><input type="radio"
        	name="gender" value="2" />
        	Женщина</label>
        	<label><input type="radio"
        	name="gender" value="3" />
        	Небинарная радиокнопка</label>
        	<br>

			Количество конечностей:<br>
      		<label ><input type="radio" checked="checked"
        	name="limb" value="1" />
        	2</label>
      		<label><input type="radio"
        	name="limb" value="2" />
        	3</label>
        	<label><input type="radio"
        	name="limb" value="3" />
        	4</label>
        	<br>
			
			
			Сверхспособности:<br>
      		<label >
        	<select name="supernatural"
          	multiple="multiple">
         	<option value="value1">Бессмертие</option>
          	<option value="value2" selected="selected">Прохождение сквозь стены</option>
          	<option value="value3" selected="selected">Левитация</option>
          	<option value="value4" selected="selected">Умение есть и не толстеть</option>
        	</select>
      		</label>
      		<br>

      		Биография:<br>
      		<label>
        	<textarea name="biography">Всё хорошо, что хорошо кончается</textarea>
      		</label>
      		<br>

      		<br>
      		<label><input type="checkbox" checked="checked"
        	name="check" />
        	С контрактом ознакомлен</label>
        	<br>
 
      <input type="submit" value="Отправить" />
	</form>
	<form class="my-5">
		<p>Цена:</p>
		<input id="price" type="text"> <br>
		<p></p>
		<p>Количество:</p>
		<input id="quantity" type="text"> <br>
	  </form>
	  <p><button id="count">Посчитать</button></p>
	  <div id="res">Стоимость: 0 руб.</div>
	</div>
	
</div>
</div>
   
    <footer class="py-4"> Мастерами кунг-фу - не рождаются. Мастерами кунг-фу - становятся </footer> 
	</body>

</html>
